h1 {
	font-family: 'Montserrat', sans-serif;
}

.white {
	color: white;
}

h2 {
	font-family: 'Montserrat', sans-serif;
}

h3 {
	font-family: 'Montserrat', sans-serif;
}

p {
	font-family: 'Open Sans', sans-serif;
}

a {
	font-family: 'Montserrat', sans-serif;
}

a.white-link:hover {
	color: white;
}

.container-fluid {
	padding: 0px;
}

.paddings {
	padding-top: 10px;
	padding-bottom: 10px;
}

.logo-img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 70px;
}

.imgBg {
	background-image: url('images/Lundagarage_header.jpg');
	background-position: right;
	background-size: cover;
	height: 580px;
}

.bgColorGray {
	background-color: #101012;
}

.bgColorGrayContact {
	background-color: #101012;
	height: 40vh;
}

.pad20 {
	padding-top: 20px;
	padding-bottom: 20px;
}

.margTop20 {
	margin-top: 20px;
}

.margTop70 {
	margin-top: 70px;
}

.w100 {
	width: 100%;
}

.bottomFooter {
	margin-top: 30px;
}

.gMap {
	-webkit-clip-path: polygon(50% 0%, 61% 35%, 98% 35%, 68% 57%, 79% 91%, 50% 70%, 21% 91%, 32% 57%, 2% 35%, 39% 35%);
	clip-path: polygon(50% 0%, 61% 35%, 98% 35%, 68% 57%, 79% 91%, 50% 70%, 21% 91%, 32% 57%, 2% 35%, 39% 35%);
	height: 40vh;
	width: 40vh;
}

.margin-btm30 {
	margin-bottom: 30px;
}

.margin-top30 {
	margin-top: 30px;
}

.mapTxtBox {
	margin-left: 10px;
	margin-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 15px;
	border-radius: 2px;
	background-image: url('images/opacyWhite.png');
	background-color: white;
	z-index: 3;
	position: absolute;
}

.centered-image-text {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.moreImages_text {
	font-size: 35px;
	text-align: center;
}

.imageOnText-bg {
	padding: 2px;
	padding-bottom: 7px;
	border: 3px solid white;
	border-radius: 1%;
	background-color: #00000094;
}

@media screen and (max-width: 995px) {
	.logo-img {
		margin-top: 0px;
	}

	.imgBg {
		height: auto;
		width: auto;
	}

	.bottomFooter {
		margin-top: 20px;
	}

	h1 {
		font-size: 30px;
	}

	h2 {
		font-size: 27px;
	}

	h3 {
		font-size: 17px;
	}
}

@media screen and (max-width: 725px) {
	.bottomFooter {
		margin-top: 5px;
	}
}